{
  "name": "wo/postcalc_not_done.json",
  "database": "4d",
  "parameter": {
		"days_before": 365,
    "work_order_finished_state": ["LT"],
    "remove_work": ["07056", "02101"],
    "finish_date": "2200-01-01",
		"show_sql": false
  },
  "init": [
		["finish_date", "=", ["dt.currentDaysAddString", [-365]] ]
	],
  "query": [
    ["wo_state", "in", "work_order_finished_state"],
    "and",
    ["wo_work__position_num_id", "not in", "remove_work"],
    "and",
    ["wo_act_finish_date", ">", "finish_date"],
    "and",
    ["wo_in_report", "=", false]
  ],
  "field": [
    "wo_production_lot"
  ]
}
